#top .av-special-heading.av-kt277qp8-4ebfd80fb499e62a0482dde5aeaeb391{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-4ebfd80fb499e62a0482dde5aeaeb391 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-4ebfd80fb499e62a0482dde5aeaeb391 .av-subheading{
font-size:15px;
}

.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-3x5bhwh-6da759ff68e3d534ce8e3a30d4c74c4b{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3ikdltt-3976fa748007cc8a08874c1c7c43056e{
height:20px;
}

#top .av-special-heading.av-30d87r5-4fd96ef5bb44b74835e2c6d479cf49d1{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-30d87r5-4fd96ef5bb44b74835e2c6d479cf49d1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-30d87r5-4fd96ef5bb44b74835e2c6d479cf49d1 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-30d87r5-4fd96ef5bb44b74835e2c6d479cf49d1 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2e68hxd-728481f557c66657358d4d8994257c98{
height:15px;
}

#top #wrap_all .avia-button.av-1lsgdj5-cb25aba2bae118962afe095bc6137556{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1lsgdj5-cb25aba2bae118962afe095bc6137556 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-11z2sht-48959a28108df875a597ba97a1cbd73d{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-11z2sht-48959a28108df875a597ba97a1cbd73d:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-11z2sht-48959a28108df875a597ba97a1cbd73d .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-11z2sht-48959a28108df875a597ba97a1cbd73d:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-k4dcyp-a35dfbd8f9242a1830dc9de26739569c{
height:30px;
}

#top .av-special-heading.av-ku4ohtup-27fdbd92393e62efa81e79eca635fe2b{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-27fdbd92393e62efa81e79eca635fe2b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-27fdbd92393e62efa81e79eca635fe2b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku4okgg7-1d4e6efbf88b3ca2bf2d02cbc9e77853{
padding-bottom:10px;
}
body .av-special-heading.av-ku4okgg7-1d4e6efbf88b3ca2bf2d02cbc9e77853 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4okgg7-1d4e6efbf88b3ca2bf2d02cbc9e77853 .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-l8jb92zo-9c02ccd4921334178bab3998f954c7de{
padding-bottom:10px;
}
body .av-special-heading.av-l8jb92zo-9c02ccd4921334178bab3998f954c7de .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l8jb92zo-9c02ccd4921334178bab3998f954c7de .av-subheading{
font-size:15px;
}

.av_promobox.av-mkyslfqy-723788ef3e28a7df3b2fa1ff6c4262a3{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-58l6lw-4c45df7fd1256d686679a7796a7cbfcf{
padding-bottom:10px;
}
body .av-special-heading.av-58l6lw-4c45df7fd1256d686679a7796a7cbfcf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-58l6lw-4c45df7fd1256d686679a7796a7cbfcf .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2vaxabl-2892698269f36427a02c5bc1aec1307c{
height:10px;
}

#top .hr.hr-invisible.av-2r1hvq9-24ff9d56f3dd5f3f82fd0f2b90745a99{
height:10px;
}

#top .hr.hr-invisible.av-1hmlkkh-92444446ef410520d610c18cda5d39c6{
height:10px;
}

#top .av-special-heading.av-l8jc8ybt-a30cb4a122bda7a2794d212276ccef98{
padding-bottom:10px;
}
body .av-special-heading.av-l8jc8ybt-a30cb4a122bda7a2794d212276ccef98 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l8jc8ybt-a30cb4a122bda7a2794d212276ccef98 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-179jcwx-eea41e5ae105669c46910dc76ff7a8a5{
height:10px;
}

.avia_message_box.av-kt276fj4-f6a0f87d4d54056c9cb263e598c79180{
border-style:none;
}

